Subject: FW: new org regions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 Jan 2002 12:30:06 -0800 (PST)

Errol,

Kam already sent me a list of new books for Netco and I need to know which gas book is for future and which gas book is for options.  And same for Crude, Heating Oil and Unleaded.  Please let me know ASAP cos' we need to set them up in Netco database for testing.

CP ID	Short Name	Long Name	Internal	External	Both	Code	Region	P	B	Idx	GD	PHY	Y	Commodity/UOM/Curr	Trader Name	
166805	FB-Financial1	FB-Financial1			X	MF	Financial1	X	X	X	X		X	NG/MMBUT/USD	John Arnold	
166807	FB-Financial2	FB-Financial2			X	MF	Financial2	X	X	X	X		X	NG/MMBUT/USD	Mike Maggi	
166813	FB-Financial3	FB-Financial3			X	MF	Financial3	X	X	X	X		X	NG/MMBUT/USD	Larry May	
166815	FB-Financial4	FB-Financial4			X	MF	Financial4	X	X	X	X		X	NG/MMBUT/USD	Dutch Quigley	
166818	FB-Financial5	FB-Financial5			X	MF	Financial5	X	X	X	X		X	NG/MMBUT/USD	Andy Zipper	
166823	FB-Executive	FB-Executive			X	MF	Financial	X	X	X	X		X	NG/MMBUT/USD	John Lavorato	
166828	FB-Crude	FB-Crude			X	MF	FinancialC	X						WTI/BBL/USD	John Arnold	
166831	FB-Unleaded	FB-Unleaded			X	MF	FinancialU	X						HU/BBL/USD	John Arnold	
166833	FB-Heating Oil	FB-Heating Oil			X	MF	FinancialH	X						HO/BBL/USD	John Arnold	

Thanks,
Cecilia

 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Thursday, January 17, 2002 12:40 PM
To:	Cheung, Cecilia
Subject:	RE: new org regions

I put in a book request for the canada books two days ago.  I will check with John Valdes to see what the hold up is.  As far as the futures and options books, there should be one book for both.  If you have questions about that can you please call Errol McLaughlin directly?  Those are his books and I don't know how they need to be set up.

Thanks
Kam
x3-5781

 -----Original Message-----
From: 	Cheung, Cecilia  
Sent:	Thursday, January 17, 2002 11:38 AM
To:	Keiser, Kam
Cc:	Valdes, John
Subject:	RE: new org regions

Any updates on these issues?  Need to have the Canada P/B/I books details and also which book is for future and options.  We need this info before we can set up books in Netco production database.

Cecilia

 -----Original Message-----
From: 	Cheung, Cecilia  
Sent:	Tuesday, January 15, 2002 11:47 AM
To:	Keiser, Kam; Wong, Jeremy
Cc:	Valdes, John
Subject:	RE: new org regions

Kam,

I will update the regions for the books.  Also please advise which gas book is for future and which one is for the options.  Same for commodity Crude, Unleaded, and Heating Oil (the future & options books for these 3 commodities could be the same and could be different.  But currently you only have 1 book set up for each of these 3 commodities).

Cecilia

 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Tuesday, January 15, 2002 9:24 AM
To:	Cheung, Cecilia; Wong, Jeremy
Cc:	Valdes, John
Subject:	new org regions

Can you please change the org regions for the attached books.  

Thanks

Kam

 << File: Book Request Form  Financial final.xls >>  << File: Book Request Form Central final.xls >>  << File: Book Request Form East final.xls >>  << File: Book Request Form Texas final.xls >>  << File: Book Request Form West final.xls >>